
/* Login pages */
body.login {
  background: #f8f9fb url('/soon/bg.jpg') no-repeat 50% 50% fixed;
  background-size: cover;
}

#login { padding-top: 60px; }
.login form { background: #fff; }
.login h1 a {
  width: auto;
  text-indent: 0;
  transition: .3s;
  color: rgba(0,0,0,.5);
  background-image: none;
  height: auto !important;
}
  .login h1 a:hover {
    color: #444;
    color: rgb(0,0,0,.75);
  }
.login #nav { text-align:center; margin:1em 0 0 8px; }
.login #backtoblog { display:none; }

/* Hide several UI elements */
#wp-admin-bar-wp-logo,
#wp-admin-bar-comments,
#wp-admin-bar-itsec_admin_bar_menu,
.wpseo_content_cell #sidebar,
#itsec_get_started,
#itsec_sync_integration,
#itsec_security_updates,
#itsec_need_help,
#itsec_get_backup { display: none; }

/* Frontend theme tweaks */
.admin-bar > .site { margin-top: 16px; }
.admin-bar .menu-pri label.tgl { top: 55px; }
.admin-bar .head-pri { padding-top: 0; }
@media screen and (max-width: 782px) {
  .admin-bar > .site { margin-top: 2px; }
}
